* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background: #fafafa;
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  height: 100vh;
}

.dino {
  width: 60px;
  height: 60px;
  background-image: url('img/dino.png');
  position: absolute;
  bottom: 0px;
  left: 30px;
}

.cactus {
  position: absolute;
  width: 60px;
  height: 60px;
  bottom: 0px;
  background-image: url('img/cactus.png');
}

.game-over {
  text-align: center;

  margin-top: 50px 0;
}

@keyframes slideright {
  from {
    background-position: 70000%;
  }
  to {
    background-position: 0%;
  }
}

.background {
  position: absolute;
  bottom: 45px;
  background-image: url('img/background.png');
  background-repeat: repeat-x;
  animation: slideright 700s infinite linear;
  -webkit-animation: slideright 700s infinite linear;
  width: 100%;
  height: 200px;
}

#score {
  height: auto;
  width: auto;
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 18px;
}

#boxEnd {
  display: none;
  position: absolute;
  left: calc(50% - 181px);
  top: calc(50% - 40px);
}

#gameOver {
  font-size: 70px;
  width: 362px;
  height: 80px;
}

button {
  width: 100px;
  height: 30px;
  border-radius: 0.5rem;
  font-size: 18px;
  background: #f8f8f8;
  cursor: pointer;
  margin-left: 190px;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
}

.btn1 {
  border-color: #e65b8e;
  color: #000;
  box-shadow: 0 0 40px 40px #e65b8e inset, 0 0 0 0 #e65b8e;
  -webkit-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
.btn1:hover {
  box-shadow: 0 0 10px 0 #e682a7 inset, 0 0 10px 4px #e682a7;
}
